Debian Bug report logs - #540605
php5: memory disclosure

version graph

Package: php5; Maintainer for php5 is Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>; Source for php5 is src:php5.

Reported by: "Michael S. Gilbert" <michael.s.gilbert@gmail.com>

Date: Sun, 9 Aug 2009 04:30:04 UTC

Severity: serious

Tags: patch, security

Found in versions php5/5.2.0-8+etch13, 5.2.6.dfsg.1-1, php5/5.3.0-1

Fixed in versions php5/5.2.11.dfsg.1-1, php5/5.2.6.dfsg.1-1+lenny4

Done: Raphael Geissert <geissert@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>:
Bug#540605; Package php5. (Sun, 09 Aug 2009 04:30:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Michael S. Gilbert" <michael.s.gilbert@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>. (Sun, 09 Aug 2009 04:30:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Michael S. Gilbert" <michael.s.gilbert@gmail.com>
To: submit@bugs.debian.org
Subject: php5: memory disclosure
Date: Sun, 9 Aug 2009 00:28:24 -0400
package: php5
version: 5.2.0-8+etch13
severity: serious
tags: security , patch

it has been disclosed that php is potentially vulnerable to remote
memory dislosure [0].  patches are available for 5.2.10 and 5.3.0, but
older versions are likely affected (as well as php4).  please check and
coordinate with the security team to prepare updates for the stable
releases. thank you.

[0] http://securityreason.com/achievement_securityalert/65




Information forwarded to debian-bugs-dist@lists.debian.org, Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>:
Bug#540605; Package php5. (Thu, 13 Aug 2009 19:36:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Raphael Geissert <geissert@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>. (Thu, 13 Aug 2009 19:36:05 GMT) Full text and rfc822 format available.

Message #10 received at 540605@bugs.debian.org (full text, mbox):

From: Raphael Geissert <geissert@debian.org>
To: 540605@bugs.debian.org
Cc: ,control@bugs.debian.org
Subject: [debian/debian-sid] Avoid possible memory dumps via PG on restored ini values (Closes: #540605)
Date: Thu, 13 Aug 2009 19:35:24 +0000
tag 540605 pending
thanks

Date: Thu Aug 13 14:01:57 2009 -0500
Author: Raphael Geissert <geissert@debian.org>
Commit ID: 34fc0a7c6c90c919e1cf96940a15d16535ad820a
Commit URL: http://git.debian.org/?p=pkg-php/php.git;a=commitdiff;h=34fc0a7c6c90c919e1cf96940a15d16535ad820a
Patch URL: http://git.debian.org/?p=pkg-php/php.git;a=commitdiff_plain;h=34fc0a7c6c90c919e1cf96940a15d16535ad820a

    Avoid possible memory dumps via PG on restored ini values (Closes: #540605)

    Patch cherry-picked from upstream.
    Thanks to Michael S. Gilbert for the report.
      




Information forwarded to debian-bugs-dist@lists.debian.org, Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>:
Bug#540605; Package php5. (Thu, 13 Aug 2009 19:36:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Raphael Geissert <geissert@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>. (Thu, 13 Aug 2009 19:36:07 GMT) Full text and rfc822 format available.

Message #15 received at 540605@bugs.debian.org (full text, mbox):

From: Raphael Geissert <geissert@debian.org>
To: 540605@bugs.debian.org
Cc: ,control@bugs.debian.org
Subject: [debian/debian-sid] Don't strcmp a null value in ini_restore (partially addresses #540605)
Date: Thu, 13 Aug 2009 19:35:24 +0000
tag 540605 pending
thanks

Date: Thu Aug 13 14:35:28 2009 -0500
Author: Raphael Geissert <geissert@debian.org>
Commit ID: 3f0289b50e71947fa20061cdfe8c92b27413a453
Commit URL: http://git.debian.org/?p=pkg-php/php.git;a=commitdiff;h=3f0289b50e71947fa20061cdfe8c92b27413a453
Patch URL: http://git.debian.org/?p=pkg-php/php.git;a=commitdiff_plain;h=3f0289b50e71947fa20061cdfe8c92b27413a453

    Don't strcmp a null value in ini_restore (partially addresses #540605)

    Patch cherry-picked from upstream. Added local test case.
      




Added tag(s) pending. Request was from Raphael Geissert <geissert@debian.org> to control@bugs.debian.org. (Thu, 13 Aug 2009 19:36:08 GMT) Full text and rfc822 format available.

Bug Marked as found in versions 5.2.6.dfsg.1-1. Request was from Raphael Geissert <geissert@debian.org> to control@bugs.debian.org. (Thu, 13 Aug 2009 19:45:03 GMT) Full text and rfc822 format available.

Bug Marked as found in versions php5/5.3.0-1. Request was from Raphael Geissert <geissert@debian.org> to control@bugs.debian.org. (Thu, 13 Aug 2009 19:45:04 GMT) Full text and rfc822 format available.

Reply sent to Sean Finney <seanius@debian.org>:
You have taken responsibility. (Sun, 20 Sep 2009 12:30:34 GMT) Full text and rfc822 format available.

Notification sent to "Michael S. Gilbert" <michael.s.gilbert@gmail.com>:
Bug acknowledged by developer. (Sun, 20 Sep 2009 12:30:34 GMT) Full text and rfc822 format available.

Message #26 received at 540605-close@bugs.debian.org (full text, mbox):

From: Sean Finney <seanius@debian.org>
To: 540605-close@bugs.debian.org
Subject: Bug#540605: fixed in php5 5.2.11.dfsg.1-1
Date: Sun, 20 Sep 2009 12:03:00 +0000
Source: php5
Source-Version: 5.2.11.dfsg.1-1

We believe that the bug you reported is fixed in the latest version of
php5, which is due to be installed in the Debian FTP archive:

libapache2-mod-php5_5.2.11.dfsg.1-1_amd64.deb
  to pool/main/p/php5/libapache2-mod-php5_5.2.11.dfsg.1-1_amd64.deb
libapache2-mod-php5filter_5.2.11.dfsg.1-1_amd64.deb
  to pool/main/p/php5/libapache2-mod-php5filter_5.2.11.dfsg.1-1_amd64.deb
php-pear_5.2.11.dfsg.1-1_all.deb
  to pool/main/p/php5/php-pear_5.2.11.dfsg.1-1_all.deb
php5-cgi_5.2.11.dfsg.1-1_amd64.deb
  to pool/main/p/php5/php5-cgi_5.2.11.dfsg.1-1_amd64.deb
php5-cli_5.2.11.dfsg.1-1_amd64.deb
  to pool/main/p/php5/php5-cli_5.2.11.dfsg.1-1_amd64.deb
php5-common_5.2.11.dfsg.1-1_amd64.deb
  to pool/main/p/php5/php5-common_5.2.11.dfsg.1-1_amd64.deb
php5-curl_5.2.11.dfsg.1-1_amd64.deb
  to pool/main/p/php5/php5-curl_5.2.11.dfsg.1-1_amd64.deb
php5-dbg_5.2.11.dfsg.1-1_amd64.deb
  to pool/main/p/php5/php5-dbg_5.2.11.dfsg.1-1_amd64.deb
php5-dev_5.2.11.dfsg.1-1_amd64.deb
  to pool/main/p/php5/php5-dev_5.2.11.dfsg.1-1_amd64.deb
php5-gd_5.2.11.dfsg.1-1_amd64.deb
  to pool/main/p/php5/php5-gd_5.2.11.dfsg.1-1_amd64.deb
php5-gmp_5.2.11.dfsg.1-1_amd64.deb
  to pool/main/p/php5/php5-gmp_5.2.11.dfsg.1-1_amd64.deb
php5-imap_5.2.11.dfsg.1-1_amd64.deb
  to pool/main/p/php5/php5-imap_5.2.11.dfsg.1-1_amd64.deb
php5-interbase_5.2.11.dfsg.1-1_amd64.deb
  to pool/main/p/php5/php5-interbase_5.2.11.dfsg.1-1_amd64.deb
php5-ldap_5.2.11.dfsg.1-1_amd64.deb
  to pool/main/p/php5/php5-ldap_5.2.11.dfsg.1-1_amd64.deb
php5-mcrypt_5.2.11.dfsg.1-1_amd64.deb
  to pool/main/p/php5/php5-mcrypt_5.2.11.dfsg.1-1_amd64.deb
php5-mhash_5.2.11.dfsg.1-1_amd64.deb
  to pool/main/p/php5/php5-mhash_5.2.11.dfsg.1-1_amd64.deb
php5-mysql_5.2.11.dfsg.1-1_amd64.deb
  to pool/main/p/php5/php5-mysql_5.2.11.dfsg.1-1_amd64.deb
php5-odbc_5.2.11.dfsg.1-1_amd64.deb
  to pool/main/p/php5/php5-odbc_5.2.11.dfsg.1-1_amd64.deb
php5-pgsql_5.2.11.dfsg.1-1_amd64.deb
  to pool/main/p/php5/php5-pgsql_5.2.11.dfsg.1-1_amd64.deb
php5-pspell_5.2.11.dfsg.1-1_amd64.deb
  to pool/main/p/php5/php5-pspell_5.2.11.dfsg.1-1_amd64.deb
php5-recode_5.2.11.dfsg.1-1_amd64.deb
  to pool/main/p/php5/php5-recode_5.2.11.dfsg.1-1_amd64.deb
php5-snmp_5.2.11.dfsg.1-1_amd64.deb
  to pool/main/p/php5/php5-snmp_5.2.11.dfsg.1-1_amd64.deb
php5-sqlite_5.2.11.dfsg.1-1_amd64.deb
  to pool/main/p/php5/php5-sqlite_5.2.11.dfsg.1-1_amd64.deb
php5-sybase_5.2.11.dfsg.1-1_amd64.deb
  to pool/main/p/php5/php5-sybase_5.2.11.dfsg.1-1_amd64.deb
php5-tidy_5.2.11.dfsg.1-1_amd64.deb
  to pool/main/p/php5/php5-tidy_5.2.11.dfsg.1-1_amd64.deb
php5-xmlrpc_5.2.11.dfsg.1-1_amd64.deb
  to pool/main/p/php5/php5-xmlrpc_5.2.11.dfsg.1-1_amd64.deb
php5-xsl_5.2.11.dfsg.1-1_amd64.deb
  to pool/main/p/php5/php5-xsl_5.2.11.dfsg.1-1_amd64.deb
php5_5.2.11.dfsg.1-1.diff.gz
  to pool/main/p/php5/php5_5.2.11.dfsg.1-1.diff.gz
php5_5.2.11.dfsg.1-1.dsc
  to pool/main/p/php5/php5_5.2.11.dfsg.1-1.dsc
php5_5.2.11.dfsg.1-1_all.deb
  to pool/main/p/php5/php5_5.2.11.dfsg.1-1_all.deb
php5_5.2.11.dfsg.1.orig.tar.gz
  to pool/main/p/php5/php5_5.2.11.dfsg.1.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 540605@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sean Finney <seanius@debian.org> (supplier of updated php5 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 20 Sep 2009 11:05:35 +0200
Source: php5
Binary: php5 php5-common libapache2-mod-php5 libapache2-mod-php5filter php5-cgi php5-cli php5-dev php5-dbg php-pear php5-curl php5-gd php5-gmp php5-imap php5-interbase php5-ldap php5-mcrypt php5-mhash php5-mysql php5-odbc php5-pgsql php5-pspell php5-recode php5-snmp php5-sqlite php5-sybase php5-tidy php5-xmlrpc php5-xsl
Architecture: source amd64 all
Version: 5.2.11.dfsg.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>
Changed-By: Sean Finney <seanius@debian.org>
Description: 
 libapache2-mod-php5 - server-side, HTML-embedded scripting language (Apache 2 module)
 libapache2-mod-php5filter - server-side, HTML-embedded scripting language (apache 2 filter mo
 php-pear   - PEAR - PHP Extension and Application Repository
 php5       - server-side, HTML-embedded scripting language (metapackage)
 php5-cgi   - server-side, HTML-embedded scripting language (CGI binary)
 php5-cli   - command-line interpreter for the php5 scripting language
 php5-common - Common files for packages built from the php5 source
 php5-curl  - CURL module for php5
 php5-dbg   - Debug symbols for PHP5
 php5-dev   - Files for PHP5 module development
 php5-gd    - GD module for php5
 php5-gmp   - GMP module for php5
 php5-imap  - IMAP module for php5
 php5-interbase - interbase/firebird module for php5
 php5-ldap  - LDAP module for php5
 php5-mcrypt - MCrypt module for php5
 php5-mhash - MHASH module for php5
 php5-mysql - MySQL module for php5
 php5-odbc  - ODBC module for php5
 php5-pgsql - PostgreSQL module for php5
 php5-pspell - pspell module for php5
 php5-recode - recode module for php5
 php5-snmp  - SNMP module for php5
 php5-sqlite - SQLite module for php5
 php5-sybase - Sybase / MS SQL Server module for php5
 php5-tidy  - tidy module for php5
 php5-xmlrpc - XML-RPC module for php5
 php5-xsl   - XSL module for php5
Closes: 490023 523073 524206 530281 540605 542088 542301 542906 543278
Changes: 
 php5 (5.2.11.dfsg.1-1) unstable; urgency=low
 .
   * New upstream release
 .
   [ Fixes incorporated upstream ]
   * Fix 4-year digit year on big-endian platforms (Closes: #542301)
   * patch curl_streams_sleep.patch
   * patch strcmp_null-OnUpdateErrorLog.patch (partially addresses #540605)
   * patch check_ini_on_modify_status.patch
 .
   [ Raphael Geissert ]
   * Add aliases to the mssql functions on the sybase extension (Closes: #523073)
   * Fix the rows_affected alias, it should be affected_rows
   * Avoid possible memory dumps via PG on restored ini values (Closes: #540605)
 .
   [ Ondrej Sury ]
   * Fix FTBFS with current autoconf/automake (Closes: #542906, #542088)
   * Add avr32-linux-gnu to no -gstabs toolchains (Closes: #543278)
   * Fix FTBFS on Debian Hurd (Closes: #530281)
   * fix whitespace in libapache2-mod-php5.postinst
 .
   [ Sean Finney ]
   * incorporate/ack previous NMU's, thanks Andreas.
   * update debian patch 115-autoconf_ftbfs.patch for new upstream version
   * update debian patch fix_broken_upstream_tests.patch
   * update debian patch mssql-null-exception.patch
   * refresh various quilt patches against new upstream version
   * remove no longer needed "legacy" support for conffile migration
   * add dpkg trigger in the apache2 and apache2filter sapis for reloading
     apache2 on extension updates (Closes: #490023, #524206)
   * let libmysqlclient15-dev be a fallback alternative for libmysqlclient-dev
     in case someone wants to backport the package.
   * update list of installed documentation
Checksums-Sha1: 
 ae6d2f3d4411abe47f93936721dee4349d39613f 2568 php5_5.2.11.dfsg.1-1.dsc
 7b62cee4c93c63e900fd9922eac5243f18cf5eb6 11676242 php5_5.2.11.dfsg.1.orig.tar.gz
 3e895d1d54bd7fdbcec0ae96e694e641f3f60629 142014 php5_5.2.11.dfsg.1-1.diff.gz
 098e930683d870f7b4cd67929b5d01c9145e29c7 431882 php5-common_5.2.11.dfsg.1-1_amd64.deb
 d4dbe91c526dc242f551bad9ff098b6f4fd895b8 2617792 libapache2-mod-php5_5.2.11.dfsg.1-1_amd64.deb
 4adbcd6102b6c29c4adfb55ef168ae23b246568f 2617286 libapache2-mod-php5filter_5.2.11.dfsg.1-1_amd64.deb
 e8b14860f58de1f75ad37bda8675221897c69828 5091746 php5-cgi_5.2.11.dfsg.1-1_amd64.deb
 e25a60e281a5afa80fde4052bc40e48b4b6acf2e 2565240 php5-cli_5.2.11.dfsg.1-1_amd64.deb
 131cb2b40a899045481461e36504c77e5a77e4e7 369532 php5-dev_5.2.11.dfsg.1-1_amd64.deb
 0d69521286a78bb2ad40cb914b5cc9c74a144f76 8423972 php5-dbg_5.2.11.dfsg.1-1_amd64.deb
 6b9935010c6e73bb8eed0a250d42860ac92681dd 25220 php5-curl_5.2.11.dfsg.1-1_amd64.deb
 8e48878c832ec0069d18d0f45125c22817cc4438 36426 php5-gd_5.2.11.dfsg.1-1_amd64.deb
 f214b8e11d92f55e5f24964beb2b1678e53fdda2 15910 php5-gmp_5.2.11.dfsg.1-1_amd64.deb
 d5287bbdd43a359f44b0b6de0d72cd5df855e3c9 37376 php5-imap_5.2.11.dfsg.1-1_amd64.deb
 a811651a44d09bd92c026553185bd8ee4b93fc28 47950 php5-interbase_5.2.11.dfsg.1-1_amd64.deb
 8f0ec6f1f84f019174b55ed20347a262b3121e28 19732 php5-ldap_5.2.11.dfsg.1-1_amd64.deb
 f7c826aa13c47b8ea2685465ab288e183bb49f87 13820 php5-mcrypt_5.2.11.dfsg.1-1_amd64.deb
 719aeeb65d859db1a89f75dc542080795434e88f 5068 php5-mhash_5.2.11.dfsg.1-1_amd64.deb
 b2905d4d38bb78640b7c6f02248c631177373181 73048 php5-mysql_5.2.11.dfsg.1-1_amd64.deb
 0b88ed3b60a47c53eec29639aed7563257047d13 37618 php5-odbc_5.2.11.dfsg.1-1_amd64.deb
 39da568d8d9434d58339771d21c1f698645ded62 56376 php5-pgsql_5.2.11.dfsg.1-1_amd64.deb
 5f018aace98e5d9672ea8ed59e31ba9e38bf286b 9130 php5-pspell_5.2.11.dfsg.1-1_amd64.deb
 b9cc8adedfd20aa373110b6c4ced5b347aa89d08 4744 php5-recode_5.2.11.dfsg.1-1_amd64.deb
 43b1f5ba857e16a4e217bb531ca1f29973577699 12026 php5-snmp_5.2.11.dfsg.1-1_amd64.deb
 36fddcc1e798323304521da0557993a554f9801d 39240 php5-sqlite_5.2.11.dfsg.1-1_amd64.deb
 03b0fa1f5af9ca0b4435ab922b04a86629bf2c34 28194 php5-sybase_5.2.11.dfsg.1-1_amd64.deb
 f6d25a327ec8f044deddcc4da01cec87b52b8e35 17674 php5-tidy_5.2.11.dfsg.1-1_amd64.deb
 204a76bc6427e2e0e83b908a2f7911e079ca5a40 39986 php5-xmlrpc_5.2.11.dfsg.1-1_amd64.deb
 94e25231d2bc99ecad1df2cbe4aac97af5b32bb3 13522 php5-xsl_5.2.11.dfsg.1-1_amd64.deb
 76be8e751c516fed78dfa3dc19cdf1c779eb09fa 1076 php5_5.2.11.dfsg.1-1_all.deb
 21bcedf78e659159c17972051a5f121059d612b6 335678 php-pear_5.2.11.dfsg.1-1_all.deb
Checksums-Sha256: 
 fe42d867d9fd2a2201c61cd924363b497e099163234fccbbbda94e9841dbea78 2568 php5_5.2.11.dfsg.1-1.dsc
 783e6c5add00a0c250d81e0701328d6dbc2115e49735be1b4fd1907e60574c91 11676242 php5_5.2.11.dfsg.1.orig.tar.gz
 8f79e0c6e44753c22f281ffaac4c95d20e27341658af1da178f3df7950bc4109 142014 php5_5.2.11.dfsg.1-1.diff.gz
 d4b5be4a8d9a8e32d4d0959417916828e73a50f0b86dae8e864a37081f25e512 431882 php5-common_5.2.11.dfsg.1-1_amd64.deb
 6c4199366614f7c0d6e5bcd7c57b9717b92c321efed75b134ed872fda1c4d1e3 2617792 libapache2-mod-php5_5.2.11.dfsg.1-1_amd64.deb
 7b3c6ebfb534cd90bec9d7acbc4a71b8c7f1230efd7cb9b2859a5c0b86d8ddb9 2617286 libapache2-mod-php5filter_5.2.11.dfsg.1-1_amd64.deb
 2d23e7188088deebc199a23d411a45a8b1ff6954689d4627f13d115d99de7b3b 5091746 php5-cgi_5.2.11.dfsg.1-1_amd64.deb
 38b4002a1e0349f12e3c4098281643f843b7130672157022a49078f71d12169c 2565240 php5-cli_5.2.11.dfsg.1-1_amd64.deb
 894d19ddc9e9c264bcacc517a97bc6f5966c2163a5906b1ae8b43c2e5e0b2867 369532 php5-dev_5.2.11.dfsg.1-1_amd64.deb
 8ff94ba6ca55362a57fe52ed156fe7b57b6c5369adfa8913d968d2659a715a2c 8423972 php5-dbg_5.2.11.dfsg.1-1_amd64.deb
 477d8c17311be6cd3cade0a660c54f137e76431b7044313bbd70c2c6558069bf 25220 php5-curl_5.2.11.dfsg.1-1_amd64.deb
 4f0d0dac37c25b4ba05a975602aca687fc0a5d6b20f16c716abe33a3b44c2629 36426 php5-gd_5.2.11.dfsg.1-1_amd64.deb
 56646587d294d95d43382c7b7d1cc87013ddc873f6c6a34319387e78995fca26 15910 php5-gmp_5.2.11.dfsg.1-1_amd64.deb
 08f54987761a8dc68bd2b5124080f923c1548277900a10db6c78087441199f3d 37376 php5-imap_5.2.11.dfsg.1-1_amd64.deb
 2966244d7b363e6221e3bf52e9c87413d0af1fbb55f98afcd29b935bb5e37748 47950 php5-interbase_5.2.11.dfsg.1-1_amd64.deb
 71429aece04bb87aff399f3425c9e6aae01f0390b04445534abef109b6d41f1a 19732 php5-ldap_5.2.11.dfsg.1-1_amd64.deb
 2a7fb67d1acf3a4ee8f8d5338e28505b1ef3474ce11fa907629ee5239dde2d5b 13820 php5-mcrypt_5.2.11.dfsg.1-1_amd64.deb
 f1ab4b2da1843ef4c03c15fef1feae04a97e87df051487fdbff0203c625d2c38 5068 php5-mhash_5.2.11.dfsg.1-1_amd64.deb
 383be3abff96f4d40f2dff9e2e3f38eaf4a7bb2ee1e380411df1ed1e1f50a5aa 73048 php5-mysql_5.2.11.dfsg.1-1_amd64.deb
 31d1e2f83aafe0b3ec2bbfe924db8ba66ecc245e916891761d150768ff61f6ea 37618 php5-odbc_5.2.11.dfsg.1-1_amd64.deb
 94180701858ddd20c1a4b3c8490e6e1b6013815ba21fff8f12bec52b0044c79e 56376 php5-pgsql_5.2.11.dfsg.1-1_amd64.deb
 02b71e57510544753471d023a2778b4d0aeddd457a7cdf2f816ad026051da048 9130 php5-pspell_5.2.11.dfsg.1-1_amd64.deb
 7db0e38962edb516703698b0bda7e983ffdb8b57cd77e560c3ca95bb4ae259a8 4744 php5-recode_5.2.11.dfsg.1-1_amd64.deb
 1553f9d3b0b74b278152511fa435e46455b77c5f75000e5ee73cf4f72a24752b 12026 php5-snmp_5.2.11.dfsg.1-1_amd64.deb
 3f00bfc55fdc087eee771351b1d3aa9249699f7fb69e8a0bd0119be888c7afca 39240 php5-sqlite_5.2.11.dfsg.1-1_amd64.deb
 f69980676afc8ec01d24fd0b901ba29ee1f3018534b819c48d4ca8ac3a399df8 28194 php5-sybase_5.2.11.dfsg.1-1_amd64.deb
 9a40908a0e5635362438f96ab1cdef4c8e27aa4cc3089f92bfb6bd8af61d8bbc 17674 php5-tidy_5.2.11.dfsg.1-1_amd64.deb
 809be666277158e133fb6e88a4489e62ebd970620c12f38c480761b1156ebe02 39986 php5-xmlrpc_5.2.11.dfsg.1-1_amd64.deb
 7cd360848a341ee527297ccee9a9c25ca4f453c0d67ed3a355c69afb5537d80e 13522 php5-xsl_5.2.11.dfsg.1-1_amd64.deb
 ed04da53fd0bd61970b52dc666ae6fc04f569269145b0cdba414ce6908879144 1076 php5_5.2.11.dfsg.1-1_all.deb
 788d799989e366b7f089d578d34ef31bb2e100ab61c646563cb25cd5ad5d13c5 335678 php-pear_5.2.11.dfsg.1-1_all.deb
Files: 
 4492f21e40ab0f0bfc3d39ecd6a1824b 2568 php optional php5_5.2.11.dfsg.1-1.dsc
 8e68d61d96efc66cfaee29228575ae0d 11676242 php optional php5_5.2.11.dfsg.1.orig.tar.gz
 068ce909be736c9c8bc8b9a85ee95446 142014 php optional php5_5.2.11.dfsg.1-1.diff.gz
 0bd87c70533f41c8582a42dffca7b483 431882 php optional php5-common_5.2.11.dfsg.1-1_amd64.deb
 c21c64e2309ade4fedaaa25c3cd4296c 2617792 httpd optional libapache2-mod-php5_5.2.11.dfsg.1-1_amd64.deb
 bb04fe76e883ef707046b9510773b7cf 2617286 httpd optional libapache2-mod-php5filter_5.2.11.dfsg.1-1_amd64.deb
 eacf77f3430a53b8e021921a449617b1 5091746 php optional php5-cgi_5.2.11.dfsg.1-1_amd64.deb
 68c635c12d54b64a9ea36831c8f6cccb 2565240 php optional php5-cli_5.2.11.dfsg.1-1_amd64.deb
 c80edf752b22eebcda6abca7b5c7a621 369532 php optional php5-dev_5.2.11.dfsg.1-1_amd64.deb
 6b68ab428da5c3f2a02e6d8873c7cb4b 8423972 debug extra php5-dbg_5.2.11.dfsg.1-1_amd64.deb
 61c46588edbde3ebd50bb10a1495a7f9 25220 php optional php5-curl_5.2.11.dfsg.1-1_amd64.deb
 d5d55d06b2f8e0718653b840a6086bd1 36426 php optional php5-gd_5.2.11.dfsg.1-1_amd64.deb
 8650b6493288411831f7c94e5a02ba79 15910 php optional php5-gmp_5.2.11.dfsg.1-1_amd64.deb
 49600ad45c2736d3db0484d8fa589a1c 37376 php optional php5-imap_5.2.11.dfsg.1-1_amd64.deb
 6645f8fcda59fe5ea61ed6ab5d8e605b 47950 php optional php5-interbase_5.2.11.dfsg.1-1_amd64.deb
 3ea0625779993589181f6307526990e3 19732 php optional php5-ldap_5.2.11.dfsg.1-1_amd64.deb
 743b5dc022cbe95c945f21f81b547c2d 13820 php optional php5-mcrypt_5.2.11.dfsg.1-1_amd64.deb
 12b07e6d61a1f0758776c9c67e31c658 5068 php optional php5-mhash_5.2.11.dfsg.1-1_amd64.deb
 29f5ab1244f07a7c4f1cb3bf26a600cf 73048 php optional php5-mysql_5.2.11.dfsg.1-1_amd64.deb
 6e0461df8dce2ea2bee01046d2be730b 37618 php optional php5-odbc_5.2.11.dfsg.1-1_amd64.deb
 72b796c203cfc89fa22d6a41e225ca8b 56376 php optional php5-pgsql_5.2.11.dfsg.1-1_amd64.deb
 ed492c8ebf1640d208ee349f49eb839d 9130 php optional php5-pspell_5.2.11.dfsg.1-1_amd64.deb
 7d394df5039fd8faf86512a5bb788f9a 4744 php optional php5-recode_5.2.11.dfsg.1-1_amd64.deb
 9833368229a91eac8f06727683deefdf 12026 php optional php5-snmp_5.2.11.dfsg.1-1_amd64.deb
 6746736dd0459b57c9d9b9dd566ecad4 39240 php optional php5-sqlite_5.2.11.dfsg.1-1_amd64.deb
 98cde6e518fbb8c108f68589d5e6f803 28194 php optional php5-sybase_5.2.11.dfsg.1-1_amd64.deb
 02ae9b966ecbde1e0f827e64241f54d6 17674 php optional php5-tidy_5.2.11.dfsg.1-1_amd64.deb
 8d2a226fd25892af0ead23c4adfee73a 39986 php optional php5-xmlrpc_5.2.11.dfsg.1-1_amd64.deb
 cc830140c19442aa01733f91859324d1 13522 php optional php5-xsl_5.2.11.dfsg.1-1_amd64.deb
 64594bfa856db5a06e64d6ced9dc4c8c 1076 php optional php5_5.2.11.dfsg.1-1_all.deb
 1e8bcc400457021d8c302a1f17766185 335678 php optional php-pear_5.2.11.dfsg.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iD8DBQFKthgHynjLPm522B0RAmu6AJ4zz8qPGaPHGFmfrZoCnwsphdNK8ACeO0G1
btAyRcV5TWl1qhY5P05cKtY=
=BsuX
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 30 Oct 2009 07:28:48 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Raphael Geissert <geissert@debian.org> to control@bugs.debian.org. (Sun, 22 Nov 2009 00:42:09 GMT) Full text and rfc822 format available.

Reply sent to Raphael Geissert <geissert@debian.org>:
You have taken responsibility. (Sat, 05 Dec 2009 21:42:07 GMT) Full text and rfc822 format available.

Notification sent to "Michael S. Gilbert" <michael.s.gilbert@gmail.com>:
Bug acknowledged by developer. (Sat, 05 Dec 2009 21:42:07 GMT) Full text and rfc822 format available.

Message #35 received at 540605-close@bugs.debian.org (full text, mbox):

From: Raphael Geissert <geissert@debian.org>
To: 540605-close@bugs.debian.org
Subject: Bug#540605: fixed in php5 5.2.6.dfsg.1-1+lenny4
Date: Sat, 05 Dec 2009 21:40:50 +0000
Source: php5
Source-Version: 5.2.6.dfsg.1-1+lenny4

We believe that the bug you reported is fixed in the latest version of
php5, which is due to be installed in the Debian FTP archive:

libapache2-mod-php5_5.2.6.dfsg.1-1+lenny4_i386.deb
  to main/p/php5/libapache2-mod-php5_5.2.6.dfsg.1-1+lenny4_i386.deb
libapache2-mod-php5filter_5.2.6.dfsg.1-1+lenny4_i386.deb
  to main/p/php5/libapache2-mod-php5filter_5.2.6.dfsg.1-1+lenny4_i386.deb
php-pear_5.2.6.dfsg.1-1+lenny4_all.deb
  to main/p/php5/php-pear_5.2.6.dfsg.1-1+lenny4_all.deb
php5-cgi_5.2.6.dfsg.1-1+lenny4_i386.deb
  to main/p/php5/php5-cgi_5.2.6.dfsg.1-1+lenny4_i386.deb
php5-cli_5.2.6.dfsg.1-1+lenny4_i386.deb
  to main/p/php5/php5-cli_5.2.6.dfsg.1-1+lenny4_i386.deb
php5-common_5.2.6.dfsg.1-1+lenny4_i386.deb
  to main/p/php5/php5-common_5.2.6.dfsg.1-1+lenny4_i386.deb
php5-curl_5.2.6.dfsg.1-1+lenny4_i386.deb
  to main/p/php5/php5-curl_5.2.6.dfsg.1-1+lenny4_i386.deb
php5-dbg_5.2.6.dfsg.1-1+lenny4_i386.deb
  to main/p/php5/php5-dbg_5.2.6.dfsg.1-1+lenny4_i386.deb
php5-dev_5.2.6.dfsg.1-1+lenny4_i386.deb
  to main/p/php5/php5-dev_5.2.6.dfsg.1-1+lenny4_i386.deb
php5-gd_5.2.6.dfsg.1-1+lenny4_i386.deb
  to main/p/php5/php5-gd_5.2.6.dfsg.1-1+lenny4_i386.deb
php5-gmp_5.2.6.dfsg.1-1+lenny4_i386.deb
  to main/p/php5/php5-gmp_5.2.6.dfsg.1-1+lenny4_i386.deb
php5-imap_5.2.6.dfsg.1-1+lenny4_i386.deb
  to main/p/php5/php5-imap_5.2.6.dfsg.1-1+lenny4_i386.deb
php5-interbase_5.2.6.dfsg.1-1+lenny4_i386.deb
  to main/p/php5/php5-interbase_5.2.6.dfsg.1-1+lenny4_i386.deb
php5-ldap_5.2.6.dfsg.1-1+lenny4_i386.deb
  to main/p/php5/php5-ldap_5.2.6.dfsg.1-1+lenny4_i386.deb
php5-mcrypt_5.2.6.dfsg.1-1+lenny4_i386.deb
  to main/p/php5/php5-mcrypt_5.2.6.dfsg.1-1+lenny4_i386.deb
php5-mhash_5.2.6.dfsg.1-1+lenny4_i386.deb
  to main/p/php5/php5-mhash_5.2.6.dfsg.1-1+lenny4_i386.deb
php5-mysql_5.2.6.dfsg.1-1+lenny4_i386.deb
  to main/p/php5/php5-mysql_5.2.6.dfsg.1-1+lenny4_i386.deb
php5-odbc_5.2.6.dfsg.1-1+lenny4_i386.deb
  to main/p/php5/php5-odbc_5.2.6.dfsg.1-1+lenny4_i386.deb
php5-pgsql_5.2.6.dfsg.1-1+lenny4_i386.deb
  to main/p/php5/php5-pgsql_5.2.6.dfsg.1-1+lenny4_i386.deb
php5-pspell_5.2.6.dfsg.1-1+lenny4_i386.deb
  to main/p/php5/php5-pspell_5.2.6.dfsg.1-1+lenny4_i386.deb
php5-recode_5.2.6.dfsg.1-1+lenny4_i386.deb
  to main/p/php5/php5-recode_5.2.6.dfsg.1-1+lenny4_i386.deb
php5-snmp_5.2.6.dfsg.1-1+lenny4_i386.deb
  to main/p/php5/php5-snmp_5.2.6.dfsg.1-1+lenny4_i386.deb
php5-sqlite_5.2.6.dfsg.1-1+lenny4_i386.deb
  to main/p/php5/php5-sqlite_5.2.6.dfsg.1-1+lenny4_i386.deb
php5-sybase_5.2.6.dfsg.1-1+lenny4_i386.deb
  to main/p/php5/php5-sybase_5.2.6.dfsg.1-1+lenny4_i386.deb
php5-tidy_5.2.6.dfsg.1-1+lenny4_i386.deb
  to main/p/php5/php5-tidy_5.2.6.dfsg.1-1+lenny4_i386.deb
php5-xmlrpc_5.2.6.dfsg.1-1+lenny4_i386.deb
  to main/p/php5/php5-xmlrpc_5.2.6.dfsg.1-1+lenny4_i386.deb
php5-xsl_5.2.6.dfsg.1-1+lenny4_i386.deb
  to main/p/php5/php5-xsl_5.2.6.dfsg.1-1+lenny4_i386.deb
php5_5.2.6.dfsg.1-1+lenny4.diff.gz
  to main/p/php5/php5_5.2.6.dfsg.1-1+lenny4.diff.gz
php5_5.2.6.dfsg.1-1+lenny4.dsc
  to main/p/php5/php5_5.2.6.dfsg.1-1+lenny4.dsc
php5_5.2.6.dfsg.1-1+lenny4_all.deb
  to main/p/php5/php5_5.2.6.dfsg.1-1+lenny4_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 540605@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Raphael Geissert <geissert@debian.org> (supplier of updated php5 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 21 Nov 2009 18:28:12 -0600
Source: php5
Binary: php5 php5-common libapache2-mod-php5 libapache2-mod-php5filter php5-cgi php5-cli php5-dev php5-dbg php-pear php5-curl php5-gd php5-gmp php5-imap php5-interbase php5-ldap php5-mcrypt php5-mhash php5-mysql php5-odbc php5-pgsql php5-pspell php5-recode php5-snmp php5-sqlite php5-sybase php5-tidy php5-xmlrpc php5-xsl
Architecture: source i386 all
Version: 5.2.6.dfsg.1-1+lenny4
Distribution: stable-security
Urgency: high
Maintainer: Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>
Changed-By: Raphael Geissert <geissert@debian.org>
Description: 
 libapache2-mod-php5 - server-side, HTML-embedded scripting language (Apache 2 module)
 libapache2-mod-php5filter - server-side, HTML-embedded scripting language (apache 2 filter mo
 php-pear   - PEAR - PHP Extension and Application Repository
 php5       - server-side, HTML-embedded scripting language (metapackage)
 php5-cgi   - server-side, HTML-embedded scripting language (CGI binary)
 php5-cli   - command-line interpreter for the php5 scripting language
 php5-common - Common files for packages built from the php5 source
 php5-curl  - CURL module for php5
 php5-dbg   - Debug symbols for PHP5
 php5-dev   - Files for PHP5 module development
 php5-gd    - GD module for php5
 php5-gmp   - GMP module for php5
 php5-imap  - IMAP module for php5
 php5-interbase - interbase/firebird module for php5
 php5-ldap  - LDAP module for php5
 php5-mcrypt - MCrypt module for php5
 php5-mhash - MHASH module for php5
 php5-mysql - MySQL module for php5
 php5-odbc  - ODBC module for php5
 php5-pgsql - PostgreSQL module for php5
 php5-pspell - pspell module for php5
 php5-recode - recode module for php5
 php5-snmp  - SNMP module for php5
 php5-sqlite - SQLite module for php5
 php5-sybase - Sybase / MS SQL Server module for php5
 php5-tidy  - tidy module for php5
 php5-xmlrpc - XML-RPC module for php5
 php5-xsl   - XSL module for php5
Closes: 535888 540605
Changes: 
 php5 (5.2.6.dfsg.1-1+lenny4) stable-security; urgency=high
 .
   * CVE-2009-2687: DoS via malformed JPEG images with invalid offset fields
       (Closes: #535888)
   * CVE-2009-2626: remote memory disclosure via ini_* functions
       (Closes: #540605)
   * CVE-2009-3292: multiple missing checks processing exif image data
   * CVE-2009-3291: improper handling of nul character in CommonName fields
       of X509 certificates
   * max_file_uploads: prevent, by limiting, temporary files exhaustion DoS
   * Add an entry to debian/NEWS about the new per-request file uploads limit
Checksums-Sha1: 
 6cbdbce0cf6b339f9049ffe17a696e5c59f76a61 2529 php5_5.2.6.dfsg.1-1+lenny4.dsc
 6a781e8baaec57eabf1ef976779442bbffe03f6d 164099 php5_5.2.6.dfsg.1-1+lenny4.diff.gz
 453608eee6edeb648ddbc2e92b1c89db26450570 365082 php5-common_5.2.6.dfsg.1-1+lenny4_i386.deb
 5a067dabdb81f98292494a29f74d414ef9c06271 2484322 libapache2-mod-php5_5.2.6.dfsg.1-1+lenny4_i386.deb
 32937bd567e0e2f809e98411d4979345ef6f406e 2482922 libapache2-mod-php5filter_5.2.6.dfsg.1-1+lenny4_i386.deb
 6318c45fae77d60d34c2cad16542d034570d19d5 4911000 php5-cgi_5.2.6.dfsg.1-1+lenny4_i386.deb
 39d0e81ca4be85742b66f2959e88afc53146b151 2474740 php5-cli_5.2.6.dfsg.1-1+lenny4_i386.deb
 345eac59d4f17a39c511e984f68ef3fb7609b73d 365616 php5-dev_5.2.6.dfsg.1-1+lenny4_i386.deb
 3892a5447c11c987001d6fa5f9a2e53f6d603ce3 8470280 php5-dbg_5.2.6.dfsg.1-1+lenny4_i386.deb
 629d1d4a1de99f96cf6c8b61aced13e80cc2988d 23770 php5-curl_5.2.6.dfsg.1-1+lenny4_i386.deb
 dd636fde8caccf89a22dbc8ad3999fe68f050b63 32390 php5-gd_5.2.6.dfsg.1-1+lenny4_i386.deb
 98259221c6b1453a50229751838677bb7f70f1e0 14202 php5-gmp_5.2.6.dfsg.1-1+lenny4_i386.deb
 f77b8e70452c14c04ba4db4232902670c6aa8406 34600 php5-imap_5.2.6.dfsg.1-1+lenny4_i386.deb
 e3e09ac437bcc565f4ebe649bf3f5bd30f9d9291 45164 php5-interbase_5.2.6.dfsg.1-1+lenny4_i386.deb
 e16bb652144d3c5dc7fffc85f6b5d8e234a76556 18236 php5-ldap_5.2.6.dfsg.1-1+lenny4_i386.deb
 b86a03742685672a0a6cfcabca482b6e767ffe2d 12924 php5-mcrypt_5.2.6.dfsg.1-1+lenny4_i386.deb
 5de598181756a416d3f1c089caa9408bf4bdd78c 5158 php5-mhash_5.2.6.dfsg.1-1+lenny4_i386.deb
 708985d53d2ea547c9005304684fcb41eb4f68c4 65752 php5-mysql_5.2.6.dfsg.1-1+lenny4_i386.deb
 6e87fc89e7093acb3720eaacd598a0d095b46b4e 33548 php5-odbc_5.2.6.dfsg.1-1+lenny4_i386.deb
 38cd95ff523a5ce1ff5240704eb62a7b659de8fb 52366 php5-pgsql_5.2.6.dfsg.1-1+lenny4_i386.deb
 120702df7b1959ea577052334e35479dd92bcfdc 8468 php5-pspell_5.2.6.dfsg.1-1+lenny4_i386.deb
 f31ddb670a29433a97910dd5924912b8c7a5c166 4850 php5-recode_5.2.6.dfsg.1-1+lenny4_i386.deb
 c2abad44011ec391e7363f2e08e9937cc39ae628 11602 php5-snmp_5.2.6.dfsg.1-1+lenny4_i386.deb
 03a815e48de9a1273ac9a136429520a28539859f 34518 php5-sqlite_5.2.6.dfsg.1-1+lenny4_i386.deb
 5452212beaf76f39fb036b263d254dba39c24d3c 25576 php5-sybase_5.2.6.dfsg.1-1+lenny4_i386.deb
 b2a5e1b706f6a4b06c3ad58637027f0ceba1dafb 16608 php5-tidy_5.2.6.dfsg.1-1+lenny4_i386.deb
 5c7c68cae51921a23b412fbb2927554874bddcd4 37674 php5-xmlrpc_5.2.6.dfsg.1-1+lenny4_i386.deb
 e0996696aeee6d7ae0eb6e6bb711eacf2082e68b 12816 php5-xsl_5.2.6.dfsg.1-1+lenny4_i386.deb
 7663baf8d562658172d2e0ff87546470fc4986b5 1080 php5_5.2.6.dfsg.1-1+lenny4_all.deb
 5988e17a7d28f34ad0eecddce79760e93db28812 334532 php-pear_5.2.6.dfsg.1-1+lenny4_all.deb
Checksums-Sha256: 
 3afd9eeb0c3e071bc913386b9ce1dafe5497d14720ee6be7f10b9e81324c3ed7 2529 php5_5.2.6.dfsg.1-1+lenny4.dsc
 3cd393a7491449b2440b249553261d99cf0510007835f2cdf2db11a652292c26 164099 php5_5.2.6.dfsg.1-1+lenny4.diff.gz
 a185528e87c9cbb2e2a0a0662bf6c94fa8704af75517a2c7d0e858162f8d01ae 365082 php5-common_5.2.6.dfsg.1-1+lenny4_i386.deb
 64675ca11809553c2e95ba60898a3039cabaab302ea79f8ca06b4d1cd605459b 2484322 libapache2-mod-php5_5.2.6.dfsg.1-1+lenny4_i386.deb
 3fdd91bcd4dbbbd9537b59f2a22873aa500bfb970582f771b9ed4bdb06c00738 2482922 libapache2-mod-php5filter_5.2.6.dfsg.1-1+lenny4_i386.deb
 46730a40ff3ce320891f2a8c42fb754617d220e31a4cdc3f8769c2821e438bab 4911000 php5-cgi_5.2.6.dfsg.1-1+lenny4_i386.deb
 b00e41d5c84d4d698eb38067ab7dc81e0e2762d34f79223c3adc17559b967fec 2474740 php5-cli_5.2.6.dfsg.1-1+lenny4_i386.deb
 85dd7afdedbf1c50f2ed5579395d86d5e40dbbc540a18bb9608e4f41eee7a757 365616 php5-dev_5.2.6.dfsg.1-1+lenny4_i386.deb
 65ae85a59a1290df68f729b09ef309d0a5854b3ce46f90bff3e41d96c0f89bcd 8470280 php5-dbg_5.2.6.dfsg.1-1+lenny4_i386.deb
 6bd0e5748f54e852ee9db6bd9fd9a0c7155e6ae81954740b86f132d7927639de 23770 php5-curl_5.2.6.dfsg.1-1+lenny4_i386.deb
 9e223981df3fbdefecb9eb3b93c229a57b2096ca496850d3564ef29526f19cc5 32390 php5-gd_5.2.6.dfsg.1-1+lenny4_i386.deb
 920ebf33bcc7cfef7cbd42208abec6237cbe3e74f5f5e3807c38299652324739 14202 php5-gmp_5.2.6.dfsg.1-1+lenny4_i386.deb
 7a857bbc1f909a5d5aed993a11cfdcfb1255203a17783bcccaf7a669a9f65431 34600 php5-imap_5.2.6.dfsg.1-1+lenny4_i386.deb
 372c1cb3dac080e899d0eff3e92f1d513f908112a79c0dd462833b5b1759a0da 45164 php5-interbase_5.2.6.dfsg.1-1+lenny4_i386.deb
 9cb716e1af115752eda2dd09b2fd5663574771c2b85f850730f4bd1c7311a8f1 18236 php5-ldap_5.2.6.dfsg.1-1+lenny4_i386.deb
 aca07da7d98cd208b527409e49a8a9ad09fcb740bc5eac20c0a4a4d4a2c1cc3c 12924 php5-mcrypt_5.2.6.dfsg.1-1+lenny4_i386.deb
 e5f5a55302880c61643cda39972b4f8d3d728bf8ab6b876a026b42890fab63e9 5158 php5-mhash_5.2.6.dfsg.1-1+lenny4_i386.deb
 f7301f8870d57f9f8fa1e9cd81a440a079137dcdc0a59ee5a72e8a69b8ce881c 65752 php5-mysql_5.2.6.dfsg.1-1+lenny4_i386.deb
 d40c79bb6aa560939b43d4bc6d53f59c174f8c649d9b22f8b42a0e78b4055a0b 33548 php5-odbc_5.2.6.dfsg.1-1+lenny4_i386.deb
 27e352688f1283958629b6ba666fe68112b866b959efb0f409ba582e45c78999 52366 php5-pgsql_5.2.6.dfsg.1-1+lenny4_i386.deb
 8466f3d9dd75f6de09b3782e816101a99ea4b729a7669c0dcb2d87553a8665d3 8468 php5-pspell_5.2.6.dfsg.1-1+lenny4_i386.deb
 d948033bd7f30c2d60d8906e0e248036811a1752f78808241a4610d8eb0d883b 4850 php5-recode_5.2.6.dfsg.1-1+lenny4_i386.deb
 37fbb62b77cbce95526557a2761a4956f8dc5270b992b64a5079eebb86981b50 11602 php5-snmp_5.2.6.dfsg.1-1+lenny4_i386.deb
 1e3c5a9b5894ca93690c56d23048e66a747fab1cf90373a289b97e388622ca98 34518 php5-sqlite_5.2.6.dfsg.1-1+lenny4_i386.deb
 cab6a4ea145e90b5b5605f3ee853bd0cfd61d466f8ecf909d38c95a56804b08e 25576 php5-sybase_5.2.6.dfsg.1-1+lenny4_i386.deb
 600326186f5b3aab7d1de13c2f69353be94bf53651ba32611a5a29694b6e8c80 16608 php5-tidy_5.2.6.dfsg.1-1+lenny4_i386.deb
 13cb8d0d6560257cfb8d3744a707d5fb9e4ca7fcca2afbf434a8b7c2815a49f9 37674 php5-xmlrpc_5.2.6.dfsg.1-1+lenny4_i386.deb
 09de9c2621fa215df44f0c78b02c04ef1fbc92b5539fcd7da5fa0d0b9dc70486 12816 php5-xsl_5.2.6.dfsg.1-1+lenny4_i386.deb
 63689aabe35dd17c27141b6d19d6648d0fc3c04971ccafe6830d7a6cf5692c73 1080 php5_5.2.6.dfsg.1-1+lenny4_all.deb
 854287915ebd243bc5618dcfa4907c4bb798b83b1df58612d38217a1ad8d43cb 334532 php-pear_5.2.6.dfsg.1-1+lenny4_all.deb
Files: 
 a437a2a7a18fd20140862ca43030f388 2529 web optional php5_5.2.6.dfsg.1-1+lenny4.dsc
 957d5e45ad5a1e96d92a864b29590e7b 164099 web optional php5_5.2.6.dfsg.1-1+lenny4.diff.gz
 4392cd0a81f4476fdd9742acc7bd6c93 365082 web optional php5-common_5.2.6.dfsg.1-1+lenny4_i386.deb
 fa5e02bfc4a02d6eeaa78b6c7311da62 2484322 web optional libapache2-mod-php5_5.2.6.dfsg.1-1+lenny4_i386.deb
 208f37e972ef75ec8f523b0d23fd96c9 2482922 web optional libapache2-mod-php5filter_5.2.6.dfsg.1-1+lenny4_i386.deb
 92362c5cb984c325520a55e1e002ebcf 4911000 web optional php5-cgi_5.2.6.dfsg.1-1+lenny4_i386.deb
 cb9e502935ca06c4302261950d783986 2474740 web optional php5-cli_5.2.6.dfsg.1-1+lenny4_i386.deb
 fdecf9d9e454bb798f79cb52683170ce 365616 devel optional php5-dev_5.2.6.dfsg.1-1+lenny4_i386.deb
 72de688ddc3ccd2cd608c2e484f54171 8470280 devel extra php5-dbg_5.2.6.dfsg.1-1+lenny4_i386.deb
 6e116b8d6ff24d733aa194e1975f5e0b 23770 web optional php5-curl_5.2.6.dfsg.1-1+lenny4_i386.deb
 5744d41850736ea9b996c6cb66e9d837 32390 web optional php5-gd_5.2.6.dfsg.1-1+lenny4_i386.deb
 ce163ac3822488ee9a983486ebf4a562 14202 web optional php5-gmp_5.2.6.dfsg.1-1+lenny4_i386.deb
 0150f3c3acf9a56aa1c50799d7a48340 34600 web optional php5-imap_5.2.6.dfsg.1-1+lenny4_i386.deb
 6e34b5c552ed4078ba2f030ccf813837 45164 web optional php5-interbase_5.2.6.dfsg.1-1+lenny4_i386.deb
 e5bc99009e981fccf50c904a0052936e 18236 web optional php5-ldap_5.2.6.dfsg.1-1+lenny4_i386.deb
 828d2c034635500f64f5b098f7cbb7fb 12924 web optional php5-mcrypt_5.2.6.dfsg.1-1+lenny4_i386.deb
 071eaa0a8b2199d592a1797d5e4d5883 5158 web optional php5-mhash_5.2.6.dfsg.1-1+lenny4_i386.deb
 04adcc201acbc00217f45234cb77f6c6 65752 web optional php5-mysql_5.2.6.dfsg.1-1+lenny4_i386.deb
 c3a037fe3763dd678650f8ecf155d5b1 33548 web optional php5-odbc_5.2.6.dfsg.1-1+lenny4_i386.deb
 3707092cee43aedcde4ce319285497ab 52366 web optional php5-pgsql_5.2.6.dfsg.1-1+lenny4_i386.deb
 669f1fb7284dcd3d20efc112f4b5a9eb 8468 web optional php5-pspell_5.2.6.dfsg.1-1+lenny4_i386.deb
 12262df32db3978db628398d300ae3a7 4850 web optional php5-recode_5.2.6.dfsg.1-1+lenny4_i386.deb
 2223164ddbe8a6a49844d95aa5626d14 11602 web optional php5-snmp_5.2.6.dfsg.1-1+lenny4_i386.deb
 ef1ece7435c66eee3c1c85fd35a493d9 34518 web optional php5-sqlite_5.2.6.dfsg.1-1+lenny4_i386.deb
 f458f0d98f3fcaa76f8aa3257eabaead 25576 web optional php5-sybase_5.2.6.dfsg.1-1+lenny4_i386.deb
 1fd57beb77f5404babf1a11811f786d7 16608 web optional php5-tidy_5.2.6.dfsg.1-1+lenny4_i386.deb
 e5a88b469517b3e0f934fab003622d43 37674 web optional php5-xmlrpc_5.2.6.dfsg.1-1+lenny4_i386.deb
 90c17f509e3c6fa6572576a0800e461c 12816 web optional php5-xsl_5.2.6.dfsg.1-1+lenny4_i386.deb
 285cecdbe24061cfa77e62f36ae78e99 1080 web optional php5_5.2.6.dfsg.1-1+lenny4_all.deb
 14c1cefa63a25bc9d47f2b613c79a658 334532 web optional php-pear_5.2.6.dfsg.1-1+lenny4_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAksJerQACgkQYy49rUbZzlrt2QCfZsVJZMi81EfFZWZ89HfU6XN8
9RYAnjW0a49NVs5e+hsflRH8BqvyAnB0
=I3cr
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 03 Jan 2010 07:26:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 03:17:19 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.